Minecraft
Alex's Caves
Apotheosis
Aquamirae
Ars Elemental
Ars Nouveau
Ars Nouveau's Flavors & Delight
Arthropod Phobia Expansions
Bio-Factory
Biomancy 2
Biomantic Delight
Blood Magic
Blood and Deepslate
Botania
Botanic Additions
Burnt 1.9.0.2 Forge 1.20.1
Cataclysm Apotheosis Lite
Chimes
Chipped
Chunk Loaders
Churro's Scythes
Crabber's Delight
Create
Create Crafts & Additions
Create Deco
Create Encased
Create Enchantment Industry
Create Goggles
Create Ore Excavation
Create Slice & Dice
Create Utilities
Create: Aquatic Ambitions
Create: Central Kitchen
Create: Copycats+
Create: New Age
Create: Occult Engineering
Dark Waters
DarwinIV
DimensionalDoors
Dweller Ores
Enchanted
End's Delight
Ender's Delight
EvilCraft
Explorer's Compass
Exposure
Farmer's Delight
From The Depths
HammerLib
Hex Casting
Hex-Ars Linker
Hexerei
Horror Element Mod
Hostile Neural Networks
Ice and Fire
LegendaryMonsters
MythicBotany
Nature's Compass
Obscure API
Occultism
Ocean World
Patchouli
Quark
Re-Avaritia-forged
Sanguine Neural Networks
Secrets of the Void
Serene Seasons
Sons of Sins
Sophisticated Backpacks
Sophisticated Core
Storage Delight
Supplementaries
Sweet Calamity
The Deep Void
The Undergarden
Traders in Disguise
Undead Unleashed!
Zombie Nightmare Expansions
cataclysm
§b§lUnder The Moon
Born in Chaos 
Carnivorous Plants Addition
Ender Wyrmlings
Organisorium
Ultimine Addition
Regions Unexplored
Better End
Better Nether
Alex's Mobs
Map Atlases
Mobs of Sins
Nomadic Tents
Ocean's Delight
Rats
Supplementaries Squared
Torchmaster
Alex's Caves: Stuff & Torpedoes
Ars Additions
Ars Creo
Arsomega
CrockPot
Icarus
Not Enough Glyphs
Tome of Blood: Rebirth
Toomanyglyphs
Akashic Tome
Thalassophobia
Weather2
Desert Behemoths: Sandworms!
I HATE FLESH : REBORN
Spore
Benate
MagmaMonsters
Paranormal Pleistocene 
The Man From The Fog
The Pale Hound
Ancient Curses
Biomes O' Plenty
Curse of Pandora
Infection
Iron's Spells 'n Spellbooks
L2 Complements
Macaw's Bridges
Pandora API
Simple Radio
T.O Magic 'n Extras
